
/* Float blog post images to the right and wrap text around them */
.field-name-field-blog-image .field-item {
    float: right;
}

/* Code blocks */
pre.code {
    background: #DEEAE0;
    border: 1px solid gray;
}

/* Special notes */
p.note {
    background: #F7F785;
    padding: 5px;
    }
